body {
    font-family: "calibri", sans-serif;
	margin: 0;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

.textDeus {
    font-weight: bold;
}

.textMarron {
    color: #b99571;
}
.textMarronblock {
    text-shadow: 1px 1px 0px #000;
    color: #b99571;
}

.justify {
    text-align: justify;
}

.titreSectionAcceuil {
    padding-top: 33px;
    text-shadow: 1px 1px 2px #000;
    color: #b99571;
    text-align: center;
}

.titreSection {
    padding-top: 33px;
    color:#1d1d1b;
    opacity: 0.8;
}

.titreSection2 {
    padding-top: 33px;
    color:#fff;
    opacity: 0.8;
}
    
.titreSection3 {
    padding-top: 33px;
    color:#1d1d1b;
    opacity: 0.8;
    text-align: center;
}

.titreSection4 {
    padding-top: 33px;
    text-shadow: 1px 1px 2px #000;
    color:#fff;
    opacity: 0.8;
}

.titreSection5 {
    padding-top: 33px;
    text-shadow: 1px 1px 2px #000;
    color:#b99571;
    opacity: 0.8;
    text-align: center;

}

.titreSection6 {
    padding-top: 33px;
    text-shadow: 1px 1px 2px #000;
    color:#b99571;
    opacity: 0.8;
}

.titreSection7 {
    padding-top: 33px;
    text-shadow: 1px 1px 2px #000;
    color:#fff;
    opacity: 0.8;
    text-align: center;
}

.titreblock {
    text-shadow: 1px 1px 2px #000;
    color: #b99571;
}


.barre-separation {
    width: 25%;
    height: 2px;
    background: #b99571;
    margin:0 auto 50px;
}

.center {
    text-align: center;
}


/* PARTIE INDEX.PHP*/



.backgroundInit {
    background:  #1d1d1b;
}

.lienAccesIndex{
    margin-top: 30px;
}
.lienAccesIndex a {
    padding: 5px 30px;
    color: #b99571;
    text-decoration: none;
    opacity: 0;
    
    transition: all 0.5s ease-in 0s;

    animation-name: lienAccesSite;
    animation-duration: 5s;
    animation-delay: 6s;
    animation-fill-mode: both;
    
}
.lienAccesIndex a:hover {
    color: #1d1d1b;
    background-color: #b99571;
    border-radius: 4px;
}

@keyframes lienAccesSite{
    from{opacity: 0;}
/*        50%{width: 50%;}*/
        to{opacity: 1;}
}


.contour    {
    border: 1px solid #fff;
}

.contourimage {
    border: 1px solid red;
}

.contourblue {
    border: 1px solid blue;
}
.contenerIndex {
    margin-top: 30px;
    display: block;
    position: static;
}

.contenerIndex div {
    
    margin: 0 35%;
    height: 0%;
    width: 30%;
    text-align: center;
    display: inline-flex;
    box-sizing: content-box;
}


.center{
    text-align: center;
}
.bold{
    font-weight: bold;
}
.italic{
    font-style: italic;
}


.logoIndex {
    background: url("../images/centrelogoseul.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.zoomContourIndex div img {

/*    padding-top: 30%;*/
    margin: 0 50%;
    opacity: 0;
    width: 0%;
    animation-name: tailleContour;
    animation-duration: 5s;
    animation-fill-mode: both;
}


@keyframes tailleContour{
    from{
/*        padding-top: 20%;*/
        margin: 0 50%;
        opacity: 0;
        width: 0%;
    }
    to{
/*        padding-top: 5%;*/
        margin: 0 0;
        opacity: 1;
        width: 100%;
    }
}

.affichageTexteIndex img {
    width: 30%;
    opacity: 0;
    animation-name: affichageTexte;
    animation-duration: 5s;
    animation-delay: 5s;
    animation-fill-mode: both;
/*    animation-iteration-count: infinite;*/
}

@keyframes affichageTexte{
    from{opacity: 0;}
/*        50%{width: 50%;}*/
        to{opacity: 1;}
}




/* ENTETE */

.entete {
    background-color: #1d1d1b;
    text-align: center;
    margin: 0 auto;
    float: none;
}

.text_entete {
    background-color: #1d1d1b;
    /*text-align: center;*/
}



.imageentete {
    width: 200px;
}

.navbarbouton {
    text-align: center;
}




/* MENU */
.navbar {
    background-color: #1d1d1b;
    font-size: 16px;
    border-bottom: 1px solid #b99571;
/*    letter-spacing: 3px;*/
    text-transform: uppercase;
    font-weight: bold;
}
.nav-pills .nav-link{
    color: #fff !important;
    opacity: 0.8;
    border-bottom: 1px solid #1d1d1b;
    border-radius: 0px;
    text-align: center;
    
}

.nav-pills .nav-link.active,  .nav-pills .nav-link:hover{
    background-color: #1d1d1b !important;
    color: #fff !important;
    opacity: 1;
    border-color: #b99571;

   
}

.navbar-toggler{
    color: #fff !important;
    border-style: none;
    text-align: center;
}


/* ACCUEIL */

.videotest video {
    width: 100%;
}
#accueil div p {
    text-align: justify;
}



/* NOS CLIENTS */


/* NOTRE DEMARCHE*/

#accueil, #mentionslegales, #quisommesnous, #nouscontacter, #secretariatprive, #nosclients, #notreremuneration, #formations, #partenariats {

    background-size: cover;
    background: url('../images/logoseultransseulv2.png'), url('../images/essence-10.jpg');
    background-repeat: no-repeat, repeat;
    background-position: center, left;
    flex: 1;
}

.bloctexte {
    min-height: 400px;
    background-color: rgba(255,255,255,0.4);
    border-radius: 10px;
    padding: 20px;  
    margin: 20px auto;  
}

.bloctexteaccueil {
    height: 900px;
    background-color: rgba(255,255,255,0.4);
    border-radius: 10px;
    padding: 20px;  
    margin: 20px auto;  
}

.bloctexteHauto {
    background-color: rgba(255,255,255,0.4);
    border-radius: 10px;
    padding: 20px;  
    margin: 20px auto;  
}

.bloctextepartenariat {
    min-height: 400px;
    background-color: rgba(255,255,255,1);
    border-radius: 10px;
    padding: 20px;  
    margin: 20px auto;  
}



.titreSectionVide {
    margin: 101px auto;
}


/* QUI SOMMES NOUS */



.blockqui {
    min-height: 200px;
    background-color: rgba(255,255,255,0.4);
    border-radius: 10px;
    padding: 20px;  
    margin: 20px auto;   
}

.profile-picture-parent {
    display: flex;
}
.profile-picture {
    text-align: center;
     margin: auto;
/*    height: 100%;*/
/*
    display: table-cell;
    vertical-align: middle;
*/
/*    float:left;*/
}

.profile-picture img {
/*    display: table-cell;*/
/*    height: 0.5rm;*/
/*    margin: auto;*/
}


/* FOOTER */
.pied {
    background-color: #1d1d1b;
    padding: 25px 0 0 0;
    color: #fff;
}

.block-footer {
    color:#fff;
    opacity: 0.8;
    text-align: center;
/*    border: 1px solid #fff;*/
}

.block-footer h5,.block-footer p  {
    margin-bottom: 0px;
}
.block-footer h5 {
    padding-top: 2px;
}


.block-footer img {
    max-height: 100px;
    width: auto;
}

.lignebas {
    border-bottom: 2px solid #fff;
    opacity: 0.8;
    margin: 20px auto;
}

.lienfooter {
    opacity: 0.8;
}


.bas {
/*    border:1px solid red;*/
}

.copyright {
    opacity: 0.8;
    font-size: 10px;
    font-style: italic;
    float:left;
/*    border:1px solid red;*/
    
}

.lienmentionslegales {
    opacity: 0.8;
    font-size: 10px;
    font-style: italic;
    float:right;
    color: white;
/*    border:1px solid red;*/
}

.lienmentionslegales a, .lienmentionslegales a:visited, .lienmentionslegales a:hover {
    color: white;
}

/* NOUS CONTACTER */
.comments
{
    font-style: italic;
    font-size: 16px;
    color: #d82c2e;
    height: 25px;
    margin-bottom: 0;
}

.inforequises {
    margin-bottom: 0;
    font-style: italic;
    font-weight: bold;
}


.form-control
{
    height: 50px;
    font-size: 18px;
}

#contact-form input[type=submit]
{
    margin: 10px auto 0px;
    display: block;
}

#contact-form .thank-you
{
    text-align: center;
    margin-top: 15px;
    font-weight: bold;
    font-size: 22px;
}

#contact-form label {
    font-size: 18px;
}

.button1
{
    border: 0px solid;
    background: #b99571;
    color: rgba(255,255,255,0.5);
    width: 100%;        
    font-weight: bold;
    text-transform: uppercase;
    padding: 18px;
    border-radius: 5px;
    transition: all 0.3s ease-in 0s;
}
.button1:hover
{
    color: rgba(255,255,255,1);
    background: #1d1d1b;

}


.messagecontact {
    min-height: 80px;
}

/* PARTENAIRE*/

.logopartenaire {
    padding: 18px;
}

.taillelogopartenaire {
    height : auto;
    width : 150px;
}


